{pkgs, ...}: {
  imports = [
    ./cosmic.nix
    ./media-players.nix
    ./webapps.nix
    ./documents.nix
    ./creative.nix
    ./chat.nix
    ../programs/firefox.nix
    ../programs/wlogout.nix
  ];
  home.packages = with pkgs; [
    file-roller
    nautilus
    thunderbird
    keepassxc
  ];
}
